Intermittent /fetch/api/basic/text-utf8.html | application crashed [@ js::BarrierMethods<JSObject*>::exposeToJS(JSObject*)]

RESOLVED DUPLICATE of bug 1381748

Status

()

Core
DOM
P5
critical
RESOLVED DUPLICATE of bug 1381748
5 months ago
4 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

(Blocks: 1 bug, {crash, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(crash signature)

(Reporter)

Description

5 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=122746532&repo=autoland

https://queue.taskcluster.net/v1/task/CiWMHjX0TqWsHWHOkk752w/runs/0/artifacts/public/test_info/wpt_errorsummary.log

05:29:45     INFO - TEST-START | /fetch/api/basic/text-utf8.html
05:29:46     INFO - PID 1660 | 
05:29:46     INFO - PID 1660 | ###!!! [Parent][MessageChannel] Error: (msgtype=0x150078,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
05:29:46     INFO - PID 1660 | 
05:29:46     INFO - mozcrash Downloading symbols from: https://queue.taskcluster.net/v1/task/Ofh1RwH7Q76nDamwe1uVTg/artifacts/public/build/target.crashreporter-symbols.zip
05:29:46     INFO - PID 1660 | *** UTM:SVC TimerManager:registerTimer called after profile-before-change notification. Ignoring timer registration for id: telemetry_modules_ping
05:29:53     INFO - mozcrash Copy/paste: /Users/cltbld/tasks/task_1502540011/build/macosx64-minidump_stackwalk /var/folders/z3/gdj6dhpd61x904z54q1qplkc00000w/T/tmpJJ1IVl.mozrunner/minidumps/515914B0-BC02-4C6B-8280-DEA70BF239FA.dmp /var/folders/z3/gdj6dhpd61x904z54q1qplkc00000w/T/tmpAAl3k0
05:30:06     INFO - mozcrash Saved minidump as /Users/cltbld/tasks/task_1502540011/build/blobber_upload_dir/515914B0-BC02-4C6B-8280-DEA70BF239FA.dmp
05:30:06     INFO - mozcrash Saved app info as /Users/cltbld/tasks/task_1502540011/build/blobber_upload_dir/515914B0-BC02-4C6B-8280-DEA70BF239FA.extra
05:30:07     INFO - PROCESS-CRASH | /fetch/api/basic/text-utf8.html | application crashed [@ js::BarrierMethods<JSObject*>::exposeToJS(JSObject*)]
05:30:07     INFO - Crash dump filename: /var/folders/z3/gdj6dhpd61x904z54q1qplkc00000w/T/tmpJJ1IVl.mozrunner/minidumps/515914B0-BC02-4C6B-8280-DEA70BF239FA.dmp
05:30:07     INFO - Operating system: Mac OS X
05:30:07     INFO -                   10.10.5 14F27
05:30:07     INFO - CPU: amd64
05:30:07     INFO -      family 6 model 69 stepping 1
05:30:07     INFO -      4 CPUs
05:30:07     INFO - 
05:30:07     INFO - GPU: UNKNOWN
05:30:07     INFO - 
05:30:07     INFO - Crash reason:  EXC_BAD_ACCESS / KERN_INVALID_ADDRESS
05:30:07     INFO - Crash address: 0x10
05:30:07     INFO - Process uptime: 25 seconds
05:30:07     INFO - 
05:30:07     INFO - Thread 0 (crashed)
05:30:07     INFO -  0  XUL!js::BarrierMethods<JSObject*>::exposeToJS(JSObject*) [HeapAPI.h:9d576871fd33 : 142 + 0x0]
05:30:07     INFO -     rax = 0x0000000000000000   rdx = 0x0000000126b92100
05:30:07     INFO -     rcx = 0x0000000112c0c000   rbx = 0x00000001261c4e10
05:30:07     INFO -     rsi = 0x0000000105dd7b80   rdi = 0x0000000129ec20c0
05:30:07     INFO -     rbp = 0x00007fff5c13d860   rsp = 0x00007fff5c13d850
05:30:07     INFO -      r8 = 0x00007fff5c13d780    r9 = 0x000000010d400158
05:30:07     INFO -     r10 = 0x00000000ffff8000   r11 = 0x0000000000000001
05:30:07     INFO -     r12 = 0x0000000108157390   r13 = 0x000000f330645e22
05:30:07     INFO -     r14 = 0x0000000112c13000   r15 = 0x0000000126f5f000
05:30:07     INFO -     rip = 0x0000000103f81bec
05:30:07     INFO -     Found by: given as instruction pointer in context
05:30:07     INFO -  1  XUL!mozilla::dom::FetchStream::Close() [RootingAPI.h:9d576871fd33 : 267 + 0x5]
05:30:07     INFO -     rbx = 0x00000001261c4e10   rbp = 0x00007fff5c13d900
05:30:07     INFO -     rsp = 0x00007fff5c13d870   r12 = 0x0000000108157390
05:30:07     INFO -     r13 = 0x000000f330645e22   r14 = 0x0000000112c13000
05:30:07     INFO -     r15 = 0x0000000126f5f000   rip = 0x00000001055f4a02
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  2  XUL!mozilla::dom::FetchStream::Observe(nsISupports*, char const*, char16_t const*) [FetchStream.cpp:9d576871fd33 : 555 + 0x8]
05:30:07     INFO -     rbx = 0x0000000126f5f000   rbp = 0x00007fff5c13d950
05:30:07     INFO -     rsp = 0x00007fff5c13d910   r12 = 0x0000000108157390
05:30:07     INFO -     r13 = 0x000000f330645e22   r14 = 0x00000001261c4e10
05:30:07     INFO -     r15 = 0x0000000126f5f000   rip = 0x00000001055f4b6b
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  3  XUL!non-virtual thunk to mozilla::dom::FetchStream::Observe(nsISupports*, char const*, char16_t const*) [FetchStream.cpp:9d576871fd33 : 546 + 0x9]
05:30:07     INFO -     rbx = 0x0000000000000000   rbp = 0x00007fff5c13d960
05:30:07     INFO -     rsp = 0x00007fff5c13d960   r12 = 0x0000000126f5f000
05:30:07     INFO -     r13 = 0x000000f330645e22   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x00000001085e70a8   rip = 0x00000001055f4b9d
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  4  XUL!nsObserverList::NotifyObservers(nsISupports*, char const*, char16_t const*) [nsObserverList.cpp:9d576871fd33 : 112 + 0xf]
05:30:07     INFO -     rbx = 0x0000000000000000   rbp = 0x00007fff5c13d9a0
05:30:07     INFO -     rsp = 0x00007fff5c13d970   r12 = 0x0000000126f5f000
05:30:07     INFO -     r13 = 0x000000f330645e22   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x00000001085e70a8   rip = 0x0000000103e528db
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  5  XUL!nsObserverService::NotifyObservers(nsISupports*, char const*, char16_t const*) [nsObserverService.cpp:9d576871fd33 : 295 + 0x11]
05:30:07     INFO -     rbx = 0x000000010d5de620   rbp = 0x00007fff5c13d9f0
05:30:07     INFO -     rsp = 0x00007fff5c13d9b0   r12 = 0x00000001085e70a8
05:30:07     INFO -     r13 = 0x000000f330645e22   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x0000000126f5f000   rip = 0x0000000103e54627
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  6  XUL!nsGlobalWindow::FreeInnerObjects() [nsGlobalWindow.cpp:9d576871fd33 : 9647 + 0x12]
05:30:07     INFO -     rbx = 0x0000000120252800   rbp = 0x00007fff5c13da30
05:30:07     INFO -     rsp = 0x00007fff5c13da00   r12 = 0x0000000115502920
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000120252ad8
05:30:07     INFO -     r15 = 0x0000000126f5f000   rip = 0x0000000104c01116
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  7  XUL!nsGlobalWindow::DetachFromDocShell() [nsGlobalWindow.cpp:9d576871fd33 : 3561 + 0x5]
05:30:07     INFO -     rbx = 0x0000000120252800   rbp = 0x00007fff5c13da60
05:30:07     INFO -     rsp = 0x00007fff5c13da40   r12 = 0x0000000115502920
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000120252ad8
05:30:07     INFO -     r15 = 0x0000000120161c00   rip = 0x0000000104c07644
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  8  XUL!nsDocShell::Destroy() [nsDocShell.cpp:9d576871fd33 : 5933 + 0x9]
05:30:07     INFO -     rbx = 0x0000000120252800   rbp = 0x00007fff5c13dab0
05:30:07     INFO -     rsp = 0x00007fff5c13da70   r12 = 0x0000000115502920
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000120252ad8
05:30:07     INFO -     r15 = 0x0000000000000000   rip = 0x0000000106f0888e
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO -  9  XUL!non-virtual thunk to nsDocShell::Destroy() [nsDocShell.cpp:9d576871fd33 : 5848 + 0xc]
05:30:07     INFO -     rbx = 0x000000011fd2b9b8   rbp = 0x00007fff5c13dac0
05:30:07     INFO -     rsp = 0x00007fff5c13dac0   r12 = 0x000000011fd2b920
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x000000011fd2b9a8   rip = 0x0000000106f1f0f0
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 10  XUL!nsWebBrowser::SetDocShell(nsIDocShell*) [nsWebBrowser.cpp:9d576871fd33 : 1705 + 0x6]
05:30:07     INFO -     rbx = 0x000000011fd2b9b8   rbp = 0x00007fff5c13db40
05:30:07     INFO -     rsp = 0x00007fff5c13dad0   r12 = 0x000000011fd2b920
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x000000011fd2b9a8   rip = 0x00000001070b24a8
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 11  XUL!nsWebBrowser::InternalDestroy() [nsWebBrowser.cpp:9d576871fd33 : 95 + 0xa]
05:30:07     INFO -     rbx = 0x000000011fd2b920   rbp = 0x00007fff5c13db70
05:30:07     INFO -     rsp = 0x00007fff5c13db50   r12 = 0x000000010d560540
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x000000011fd2b920   rip = 0x00000001070b2101
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 12  XUL!nsWebBrowser::Destroy() [nsWebBrowser.cpp:9d576871fd33 : 1298 + 0x5]
05:30:07     INFO -     rbx = 0x000000011fd2b920   rbp = 0x00007fff5c13db90
05:30:07     INFO -     rsp = 0x00007fff5c13db80   r12 = 0x000000010d560540
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x000000011dc48800   rip = 0x00000001070b641f
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 13  XUL!non-virtual thunk to nsWebBrowser::Destroy() [nsWebBrowser.cpp:9d576871fd33 : 1296 + 0x9]
05:30:07     INFO -     rbx = 0x000000011dc48800   rbp = 0x00007fff5c13dba0
05:30:07     INFO -     rsp = 0x00007fff5c13dba0   r12 = 0x000000010d560540
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x000000011dc48800   rip = 0x00000001070b650d
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 14  XUL!mozilla::dom::TabChild::DestroyWindow() [TabChild.cpp:9d576871fd33 : 1021 + 0x6]
05:30:07     INFO -     rbx = 0x000000011dc48800   rbp = 0x00007fff5c13dbd0
05:30:07     INFO -     rsp = 0x00007fff5c13dbb0   r12 = 0x000000010d560540
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x000000011dc48800   rip = 0x0000000105be5952
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 15  XUL!mozilla::dom::TabChild::RecvDestroy() [TabChild.cpp:9d576871fd33 : 2372 + 0x8]
05:30:07     INFO -     rbx = 0x0000000000000000   rbp = 0x00007fff5c13dc20
05:30:07     INFO -     rsp = 0x00007fff5c13dbe0   r12 = 0x000000010d560540
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x000000011dc48800   rip = 0x0000000105beac37
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 16  XUL!mozilla::dom::PBrowserChild::OnMessageReceived(IPC::Message const&) [PBrowserChild.cpp:9d576871fd33 : 4110 + 0xc]
05:30:07     INFO -     rbx = 0x0000000000000000   rbp = 0x00007fff5c13df50
05:30:07     INFO -     rsp = 0x00007fff5c13dc30   r12 = 0x000000010d560540
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x000000011dc48858
05:30:07     INFO -     r15 = 0x000000010d560548   rip = 0x000000010456c4c6
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 17  XUL!mozilla::ipc::MessageChannel::DispatchAsyncMessage(IPC::Message const&) [MessageChannel.cpp:9d576871fd33 : 2087 + 0x9]
05:30:07     INFO -     rbx = 0x000000010d5be140   rbp = 0x00007fff5c13df90
05:30:07     INFO -     rsp = 0x00007fff5c13df60   r12 = 0x000000010d5be100
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x000000010d560540
05:30:07     INFO -     r15 = 0x0000000000000001   rip = 0x000000010433b8c2
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 18  XUL!mozilla::ipc::MessageChannel::DispatchMessage(IPC::Message&&) [MessageChannel.cpp:9d576871fd33 : 2013 + 0xb]
05:30:07     INFO -     rbx = 0x000000010d505200   rbp = 0x00007fff5c13e020
05:30:07     INFO -     rsp = 0x00007fff5c13dfa0   r12 = 0x000000010d5be140
05:30:07     INFO -     r13 = 0x00007fff5c13e100   r14 = 0x000000010d560540
05:30:07     INFO -     r15 = 0x00000000ffffffff   rip = 0x000000010433aafb
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 19  XUL!mozilla::ipc::MessageChannel::MessageTask::Run() [MessageChannel.cpp:9d576871fd33 : 1915 + 0x8]
05:30:07     INFO -     rbx = 0x000000010d5604f0   rbp = 0x00007fff5c13e040
05:30:07     INFO -     rsp = 0x00007fff5c13e030   r12 = 0x00007fff5c13e158
05:30:07     INFO -     r13 = 0x00007fff5c13e100   r14 = 0x000000010d505200
05:30:07     INFO -     r15 = 0x0000000112dbcc90   rip = 0x000000010433b49e
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 20  XUL!mozilla::SchedulerGroup::Runnable::Run() [SchedulerGroup.cpp:9d576871fd33 : 387 + 0x6]
05:30:07     INFO -     rbx = 0x00007fff5c13e078   rbp = 0x00007fff5c13e100
05:30:07     INFO -     rsp = 0x00007fff5c13e050   r12 = 0x00007fff5c13e158
05:30:07     INFO -     r13 = 0x00007fff5c13e100   r14 = 0x0000000112dbcc70
05:30:07     INFO -     r15 = 0x0000000112dbcc90   rip = 0x0000000103e99b34
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 21  XUL!nsThread::ProcessNextEvent(bool, bool*) [nsThread.cpp:9d576871fd33 : 1446 + 0x6]
05:30:07     INFO -     rbx = 0x000000000000001e   rbp = 0x00007fff5c13e640
05:30:07     INFO -     rsp = 0x00007fff5c13e110   r12 = 0x00007fff5c13e158
05:30:07     INFO -     r13 = 0x00007fff5c13e100   r14 = 0x00007fff5c13e657
05:30:07     INFO -     r15 = 0x000000010d5a6180   rip = 0x0000000103eaa56b
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 22  XUL!NS_ProcessNextEvent(nsIThread*, bool) [nsThreadUtils.cpp:9d576871fd33 : 480 + 0xd]
05:30:07     INFO -     rbx = 0x0000000000000001   rbp = 0x00007fff5c13e660
05:30:07     INFO -     rsp = 0x00007fff5c13e650   r12 = 0x0000000000000000
05:30:07     INFO -     r13 = 0x000000010d506ee0   r14 = 0x000000010d506ec0
05:30:07     INFO -     r15 = 0x0000000000000000   rip = 0x0000000103eac377
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 23  XUL!mozilla::ipc::MessagePump::Run(base::MessagePump::Delegate*) [MessagePump.cpp:9d576871fd33 : 125 + 0xe]
05:30:07     INFO -     rbx = 0x00007fff5c13e868   rbp = 0x00007fff5c13e6c0
05:30:07     INFO -     rsp = 0x00007fff5c13e670   r12 = 0x0000000000000000
05:30:07     INFO -     r13 = 0x000000010d506ee0   r14 = 0x000000010d506ec0
05:30:07     INFO -     r15 = 0x0000000000000000   rip = 0x000000010433de0f
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 24  XUL!MessageLoop::Run() [message_loop.cc:9d576871fd33 : 326 + 0x8]
05:30:07     INFO -     rbx = 0x000000010d54be00   rbp = 0x00007fff5c13e6f0
05:30:07     INFO -     rsp = 0x00007fff5c13e6d0   r12 = 0x000000010d5be000
05:30:07     INFO -     r13 = 0x000000000000067c   r14 = 0x000000010d5a6180
05:30:07     INFO -     r15 = 0x0000000000000012   rip = 0x00000001043071d9
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 25  XUL!nsBaseAppShell::Run() [nsBaseAppShell.cpp:9d576871fd33 : 158 + 0x8]
05:30:07     INFO -     rbx = 0x000000010d54be00   rbp = 0x00007fff5c13e710
05:30:07     INFO -     rsp = 0x00007fff5c13e700   r12 = 0x000000010d5be000
05:30:07     INFO -     r13 = 0x000000000000067c   r14 = 0x000000010d5a6180
05:30:07     INFO -     r15 = 0x0000000000000012   rip = 0x0000000105e4254e
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 26  XUL!nsAppShell::Run() [nsAppShell.mm:9d576871fd33 : 690 + 0x8]
05:30:07     INFO -     rbx = 0x000000010d54be00   rbp = 0x00007fff5c13e740
05:30:07     INFO -     rsp = 0x00007fff5c13e720   r12 = 0x000000010d5be000
05:30:07     INFO -     r13 = 0x000000000000067c   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x0000000000000012   rip = 0x0000000105e9c83b
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 27  XUL!XRE_RunAppShell() [nsEmbedFunctions.cpp:9d576871fd33 : 882 + 0x6]
05:30:07     INFO -     rbx = 0x0000000080004005   rbp = 0x00007fff5c13e780
05:30:07     INFO -     rsp = 0x00007fff5c13e750   r12 = 0x000000010d5be000
05:30:07     INFO -     r13 = 0x000000000000067c   r14 = 0x00007fff5c13ea50
05:30:07     INFO -     r15 = 0x0000000000000012   rip = 0x00000001072797ce
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 28  XUL!MessageLoop::Run() [message_loop.cc:9d576871fd33 : 326 + 0x8]
05:30:07     INFO -     rbx = 0x0000000080004005   rbp = 0x00007fff5c13e7b0
05:30:07     INFO -     rsp = 0x00007fff5c13e790   r12 = 0x000000010d5be000
05:30:07     INFO -     r13 = 0x000000000000067c   r14 = 0x00007fff5c13ea50
05:30:07     INFO -     r15 = 0x0000000000000012   rip = 0x00000001043071d9
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 29  XUL!XRE_InitChildProcess(int, char**, XREChildData const*) [nsEmbedFunctions.cpp:9d576871fd33 : 699 + 0x5]
05:30:07     INFO -     rbx = 0x0000000080004005   rbp = 0x00007fff5c13eae0
05:30:07     INFO -     rsp = 0x00007fff5c13e7c0   r12 = 0x000000010d5be000
05:30:07     INFO -     r13 = 0x000000000000067c   r14 = 0x00007fff5c13ea50
05:30:07     INFO -     r15 = 0x0000000000000012   rip = 0x0000000107279512
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 30  plugin-container!main [plugin-container.cpp:9d576871fd33 : 64 + 0x13]
05:30:07     INFO -     rbx = 0x000000010d534188   rbp = 0x00007fff5c13eb20
05:30:07     INFO -     rsp = 0x00007fff5c13eaf0   r12 = 0x0000000000000000
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x00007fff5c13eb48
05:30:07     INFO -     r15 = 0x0000000000000015   rip = 0x0000000103ac0ee9
05:30:07     INFO -     Found by: call frame info
05:30:07     INFO - 31  plugin-container!start + 0x34
05:30:07     INFO -     rbx = 0x0000000000000000   rbp = 0x00007fff5c13eb38
05:30:07     INFO -     rsp = 0x00007fff5c13eb30   r12 = 0x0000000000000000
05:30:07     INFO -     r13 = 0x0000000000000000   r14 = 0x0000000000000000
05:30:07     INFO -     r15 = 0x0000000000000000   rip = 0x0000000103ac0e84
05:30:07     INFO -     Found by: call frame info

Comment 1

5 months ago
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* macosx64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1389810&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 2

5 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1389810&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 3

5 months ago
9 failures in 908 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 6
* try: 1
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* windows10-64: 3
* windows7-32: 2
* macosx64-stylo: 2
* osx-10-10: 1
* macosx64-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1389810&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 4

5 months ago
10 failures in 939 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 6
* try: 2
* mozilla-inbound: 2

Platform breakdown:
* osx-10-10: 5
* macosx64-stylo: 3
* windows10-64-stylo: 1
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1389810&startday=2017-08-28&endday=2017-09-03&tree=all
Andrea, can you please take a look at this? Not enough OrangeFactor data to say for sure if bug 1381748 fixed it or not.
Flags: needinfo?(amarchesini)
These crashes are happening on a tree that doesn't have the patch for bug 1381748. I checked the last 4 crashes.
Status: NEW → RESOLVED
Last Resolved: 4 months ago
Flags: needinfo?(amarchesini)
Resolution: --- → DUPLICATE
Duplicate of bug: 1381748
You need to log in before you can comment on or make changes to this bug.